body {
margin: 0; padding: 0;
background: #DEB887;
font-size: 100%;
font-family: \"trebuchet ms\", arial, verdana;
color: #781212;
}
img{padding: 0px;margin: 0px;vertical-align:middle;}
.link{
background: #F0F5FA;
border: 1px solid #cccccc;padding: 1px 3px 1px 3px;
}
.current{background: #F5FFFA;border: 1px solid #cccccc;padding: 1px 3px 1px 3px;
}
a {
color: #444;
text-decoration:none;
}
a:hover {
text-decoration: underline;
}
.header {font-size: 11px; background: url(http://intipwap.mw.lt/head.png) repeat-x top; text-align: center; padding: 0; border-bottom: 2px solid #481a00;}
.content {
background-color: #ffffff;
border-top: 5px solid #eeeeee;
border-bottom: 5px solid #eeeeee;
padding: 5px;
}
.ar {
margin: 2px 0px;padding: 2px;

border-bottom: 1px solid #ccc;
}
.arr {
margin: 2px 0px;
padding: 2px;
background-color: #f5f5f5;
}
.ar1, .ar2 {
background-color: #fff;
border-bottom: 1px solid #ccc;
}
.load {
border-bottom: 5px solid #eeeeee;
border-top: 5px solid #eeeeee;
margin: 0px;
padding: 3px;
background-color: #ffffff;
}
.footer {
color: #fff;
padding-left: 2px;
border-top: 3px solid #e7e7f4;}
h2 {
font: bold 100% arial, verdana, sans-serif;
color: #3B578B;
border-bottom: 1px solid #ccc;
padding-bottom: 3px;
margin: 20px 0 10px 0;
}
form.form {
font-size: 80%;
background-color:
#f5f5f5;
padding: 5px;
}
#options li {
float: left;
width: 200px;
border-left: 5px solid #ccc;
}

#options {
list-style-type: none;
width: 100px;
margin: 5px; padding: 0;
}
input.textbox {
width: 200px;
font: 120% arial, verdana, sans-serif;}
input.button{
font: 120% arial, verdana, sans-serif;
margin-top: 5px;}
